
Advertising - Bug #1728

Wiki text in sidebar should use Tahoma

04 May 2011 17:28 - Andriy Lesyuk

Status: Closed Start date: 04 May 2011

Priority: Normal Due date: 08 Jun 2011

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Redmine version:  External issue:  

Description

Right now under Wiki controller the Wiki page and Wiki content in side bar use Georgia. The sidebar should use main font which is

Tahoma.

History

#1 - 08 Jun 2011 08:08 - Andriy Lesyuk

- Due date set to 08 Jun 2011

- Status changed from Open to Closed

- Target version deleted (0.02)

- % Done changed from 0 to 100

This should be fixed in Advertising plugin... Done.

#2 - 08 Jun 2011 17:12 - Andriy Lesyuk

- Tracker changed from Omission to Bug

- Project changed from Red-Andy to Advertising
